DE GAUCHE ?


de-gauche

Roger Sue, Alain Caillé

 

La pensée de gauche dans toutes ses variantes !

Au moment où la désunion de la gauche française s’inscrit à nouveau sur fond de la prochaine présidentielle, le livre à lire et à relire pour comprendre les idées multiples qui agitent les différentes fractions de gauche.

 

Mai 2007 : la gauche aurait dû gagner. La conjoncture s’y prêtait : croissance atone, chômage et sous-emploi, précarité et inégalités, insécurité sociale, morosité, immobilisme, sans compter l’usure du pouvoir à droite. Elle était donnée gagnante, elle a perdu.

Au-delà des multiples raisons qui peuvent expliquer sa défaite, la gauche s’est enfin aperçue qu’elle avait cessé de penser depuis bien longtemps. A tel point que ce que signifie “être de gauche” pose de plus en plus question. Aujourd’hui, chacun en convient, il faut à nouveau labourer en profondeur et “revisiter les fondamentaux”, réinterroger les paradigmes, faire retour sur le “logiciel” sans lequel il n’est pas de bon programme. Refaire de l’histoire, sans quoi l’on n’écrira pas de nouvelle histoire.

Le projet de ce livre est de partir de notions et de thèmes essentiels, qui ont irrigué et porté la pensée et la culture de gauche - égalité, travail, croissance, richesse, démocratie, socialisme de les resituer dans le contexte social, économique et politique d’aujourd’hui, d’en proposer une conception renouvelée et d’esquisser des pistes de réflexion, voire d’utiles propositions pour l’avenir. En procédant à l’examen de ces différents thèmes, en interrogeant leur actualité et leur avenir possible, c’est aussi un diagnostic pluriel sur notre temps que nous livrent les auteurs ici réunis.

Cet ouvrage aux multiples entrées, qui se répondent les unes aux autres, se prête aisément à une lecture vagabonde, au gré de l’envie du moment, au fil des préférences et des interrogations. Le temps de se forger sa propre opinion. A gauche ?

 

Éditeur:Fayard

Pages:430 p.

Dimensions:23.5 x 15.5 x 3.3 cm

ISBN:9782213637891

EAN13:9782213637891

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.